﻿@charset "utf-8";
/* CSS Document */
html, body, h1, h2, h3, h4, h5, h6, ul, li, ol, dl, dt, dd, p, blockquote, pre, form, fieldset, th, td, input, select, textarea, button {margin:0; padding:0;}
body {background-color:#fff;color:#666;font-size:12px;}
a{text-decoration:none;color:#0057a7; hide-focus:e­xpression(this.hideFocus=true);outline:none;}
a:hover{color:#B01F24;}
ul{list-style:none;}
img{border:0px;}
.clear{clear:both;}

.head{ z-index:99; position:relative; margin:18px auto 0; width:958px; height:159px; background:url(../images/head.png) no-repeat;}
.logo{ height:124px;}
.weibo { position:absolute; right:0px; top:0px; text-align:right;}
.syslink { position:absolute; right:0px; top:4px;}
.syslink a {color:#0057a7;font-size:13px; padding:0 5px;}
.search { position:absolute; right:0px; top:84px;}
.search .sear-text{width:194px;height:24px; padding-top:1px;}
.search .sear-text input{width:192px;height:22px;border:1px solid #0057a7;line-height:20px; vertical-align:middle;}
.search .sear-btn{ width:32px;height:24px;  padding-left:8px;}
.search .sear-btn a{ display:inline-block; width:32px;height:24px; vertical-align:middle;}

.main{clear:both; margin:auto; margin-top:20px; width:958px;}
.main_left { float:left; width:735px;}
.main_right { float:left; width:223x;}

.banner { height:268px;}
.banner img { width:726px; height:248px;}
.banner_show {width:726px; height:248px; overflow:hidden;}
.path { line-height:26px; color:#fff; text-indent:1em;}


/*导航*/
.nav_box { clear:both; width:958px; height:35px; background:#0056a9;}
.nav {}
.nav li{float:left;width:105px;height:35px;line-height:35px;position:relative;z-index:1000; }
.nav li.mainlevel{float:left;font-size:14px;font-family:"微软雅黑"; text-align:center;}
.nav li.mainlevel a{color:#FFFFFF; text-decoration:none;display:block;font-family:"微软雅黑"; font-weight:bold;}
.nav li.mainlevel a.active{background:#aa1f24; font-weight:bold;}
.nav li.mainlevel a:hover{ background:#aa1f24; background:url(../images/sub_memu_bg.png) no-repeat}
.nav li.mainlevel .sub_memu a { font-weight:normal;}

#sub_more {background:url(../images/sub_more.gif) no-repeat 88px 16px;}

.nav .mainlevel ul{ display:none; z-index:9999; position:absolute; left:0px;top:-4px; z-index:999; height:320px; background:url(../images/sub_memu_bg.png) no-repeat left 0px;}



/* 活动 */
.huodong {clear:both; margin-bottom:20px;}
.huodong h3 {height:30px;line-height:25px;font-family:"微软雅黑"; color:#fff;font-size:15px;}
.huodong h3 a {color:#fff; display:block; padding-left:8px;}
.huodong .show {padding:0px 10px 10px 10px; width:195px; border:1px solid #E5E5E5; border-top:none;}
.huodong p.pic { text-align:center; padding-top:10px;}
.huodong p.pic img { width:190px; height:118px; margin:auto;}
.huodong h4 {font-size:14px;font-weight:bold;color:#0057a9;line-height:18px;padding:15px 0 6px;}
.huodong p {line-height:19px;}
.huodong p a {color:#666;}


/* 著作 */
.chuban { position:relative; clear:both; margin-top:20px;}
.chuban h3 { width:223px; height:30px;line-height:25px;font-family:"微软雅黑"; color:#fff;font-size:15px; background:url(../images/t3.png) no-repeat;}
.chuban h3 a {color:#fff; display:block; padding-left:8px;}
.chuban .show {padding:0px 10px 10px 10px; width:195px; border:1px solid #E5E5E5; border-top:none;}
.chuban h4 {font-size:14px;font-weight:bold;color:#0057a9;line-height:18px;padding:15px 0 6px;}
.chuban p {line-height:19px;}
.chuban p a {color:#666;}

.chuban .more { position: absolute; right:-5px; bottom:6px; width:80px; height:31px; color:#FFF; background:url(../images/more.fw.png) no-repeat 0px 0px;}
.chuban .more a { display:block; padding-left:24px; line-height:25px; color:#FFF;}

/* 右侧按钮区 */
.button_baoming { clear:both;}
.button_baoming img { display:block; border:none;}
.button_baoming ul { margin:0px; padding:0px;}
.button_baoming li {}

.button_juanzhu { clear:both; margin-top:20px;}
.button_zhiyuanzhe { clear:both; margin-top:15px;}
.button_erweima { clear:both; margin-top:20px;}


/**foot**/
.foot{ clear:both; background:url(../images/foot_bg.gif) repeat-x;height:243px;overflow:hidden;margin-top:20px; clear:both;}
.foot_xs {background:url(../images/footer.jpg) no-repeat left top;}
.bottom{height:243px;width:958px;margin:25px auto 0; position:relative;}
.b-log{float:left; padding-top:10px;}
.b-log p{padding-top:45px;line-height:16px;font-size:14px;color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif;}
.bott-nav{float:right;color:#fff; font-size:13px;width:186px;}
.bott-nav a{color:#fff;padding:0 12px;}
.bott-nav a:hover{color:#fff;}
.bott-nav p.sys1{ float:left;line-height:24px;}
.bott-nav p.sys1 a{display:block;}
.bott-nav p.sys2{ float:right;line-height:24px;}
.bott-nav p.sys2 a{display:block;}

.page-con {background:url(../images/t4.png) no-repeat; width:726px; height:auto; overflow:hidden;}

/*list*/
.page{line-height:25px;text-align:center; padding-top:20px;padding-bottom:20px;clear:both;}
.list_page{text-align:center;margin:10px;font-family:宋体;}
.list_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #0057a7;color:#333;font-family:宋体;}
.list_page a:hover { background:#990000; color:#FFFFFF;}
.list_page span{background:#0057a7;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #0057a7;font-family:宋体;}
.list_page b{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #0057a7;color:#333;font-family:宋体;}
.list_page b input{border:0;margin:0;padding:0;font-size:12px;font-family:宋体;font-weight:normal;width:12px;vertical-align:middle;text-align:center;}


/*页面：报名表*/
.baomingbiao_box { padding:0px 20px 20px 20px; height:830px;}
.baomingbiao {}
.baomingbiao li { padding-top:20px; font-size:14px;}

.baomingbiao label { display:inline-block; width:150px; font-size:14px;}
.baomingbiao label span.must { color:#F00;}

.baomingbiao span.danxuan { display:inline-block; width:80px;}
.baoming_input1 { width:505px; height:22px;}
.baoming_input2 { width:350px; height:22px;}


/*页面：研究院微信*/
.weixin_box { padding:0px 20px 20px 0px;}



/*页面：支持我们*/

.zhichiwomen_box { position:relative; padding:10px 25px 20px 25px;}
.zhichiwomen { font-size:14px; line-height:160%;}
.zhichiwomen_pdf { position:absolute; right:-8px; top:85px;}
.zhichiwomen_qd { padding-top:40px; color:#0055A9;}

.zhichiwomen_juanzhudizhi { padding-top:15px; font-size:14px; line-height:160%;}
.zhichiwomen_juanzhudizhi1 { float:left; width:325px;}
.zhichiwomen_juanzhudizhi2 { float:left; width:325px;}


/*页面：捐赠我们*/
.juanzengwomen_s_box {}
.juanzengwomen_s { padding-top:10px; padding-left:10px;}
.juanzengwomen_s li { position:relative; float:left; width:200px; height:150px; margin-left:16px; margin-right:16px;}
.juanzengwomen_s li p { z-index:99px; position:absolute; right:0px; top:90px; width:60px; height:22px; text-align:center; line-height:22px; color:#FFF; background:#AF2125;}

.juanzengwomen_b_box { clear:both; position:relative; padding:5px 26px 26px 26px; height:510px;}
.juanzengwomen_b_sbox { position:relative; height:236px;}
.juanzengwomen_b_box .insert { position:absolute; left:0px; top:20px;}
.juanzengwomen_b { padding-top:20px; padding-left:320px; font-size:14px; border-top:1px solid #E5E5E5;}



/*页面：加入志愿者*/
.juanzengwomen2_s_box {}
.juanzengwomen2_s { padding-top:10px; padding-left:10px; height:370px;}
.juanzengwomen2_s li { position:relative; float:left; width:200px; height:250px; margin-left:16px; margin-right:16px;}
.juanzengwomen2_s li p { z-index:99px; position:absolute; right:0px; top:90px; width:60px; height:22px; text-align:center; line-height:22px; color:#FFF; background:#AF2125;}
.juanzengwomen2_s h6 { color:#AF2125; font-size:14px; padding-bottom:10px;  padding-top:10px;}


.juanzengwomen2_b_box { clear:both; position:relative; padding:5px 26px 26px 26px; height:440px;}
.juanzengwomen2_b_box .insert { position:absolute; left:26px; top:30px;}
.juanzengwomen2_b { padding-top:20px; padding-left:320px; font-size:14px; border-top:1px solid #E5E5E5;}
.juanzengwomen2_b h3 { color:#AF2125; padding-bottom:10px;}
.juanzengwomen2_b p { font-size:12px;}


/*页面：志愿者风采*/
.juanzengwomen3_b_box { clear:both; position:relative;  margin-left:20px; margin-right:20px; height:230px; border-bottom:1px solid #E5E5E5;}
.juanzengwomen3_b_box .insert { position:absolute; left:0px; top:12px;}
.juanzengwomen3_b { padding-top:10px; padding-left:320px; font-size:14px;}
.juanzengwomen3_b h3 { color:#0057A7;}
.juanzengwomen3_b h3 a { color:#0057A7;}
.juanzengwomen3_b p { padding-top:5px; font-size:12px;}
.juanzengwomen3_b span.uptime { display:block;color:#AF2125; font-size:14px;}

.juanzengwomen3_s_box {}
.juanzengwomen3_s { padding-top:10px; padding-left:20px; padding-right:20px; height:564px;}
.juanzengwomen3_s li { position:relative;  padding-bottom:12px; border-bottom:1px solid #E5E5E5;}
.juanzengwomen3_s li p { z-index:99px; position:absolute; right:0px; top:90px; width:60px; height:22px; text-align:center; line-height:22px; color:#FFF; background:#AF2125;}
.juanzengwomen3_s h6 { color:#0057A7; font-size:14px; padding-bottom:10px;  padding-top:10px;}
.juanzengwomen3_s h6 a {color:#0057A7;}
.juanzengwomen3_s span.uptime { position:absolute; right:10px; top:10px; color:#AF2125; font-size:12px;}


/*详情页*/
.share { clear:both; position:relative; padding-top:20px; height:60px;}
.share .shouting { position:absolute; left:20px; top:20px;}
.share .new_weibo { position:absolute; left:20px; top:20px;}
.share .fenxiang { position:absolute; right:20px; top:20px;}


/*页面：出版刊物*/
.cbkw_new_box { clear:both; height:1120px;}
.cbkw_new { padding-top:10px; padding-left:10px;}
.cbkw_new li { position:relative; float:left; padding-bottom:30px; width:214px; margin-left:9px; margin-right:9px;}
.cbkw_new h6 { color:#0057A7; font-size:14px; padding-bottom:10px;  padding-top:20px; text-align:center;}
.cbkw_new h6 a { color:#0057A7;}
.cbkw_new li p {}

.cbkw_new li div.xs { height:200px;}


/*页面：关于我们*/
.guanyuwomen_new_box { clear:both; position:relative;  margin-left:20px; margin-right:20px;}
.guanyuwomen_new_box .insert { position:absolute; left:0px; top:12px;}
.guanyuwomen_new { padding-top:10px; padding-left:320px; height:220px; font-size:14px; border-bottom:1px solid #E5E5E5;}
.guanyuwomen_new h3 { color:#0057A7;}
.guanyuwomen_new h3 a { color:#0057A7;}
.guanyuwomen_new p { padding-top:5px; font-size:12px;}
.guanyuwomen_new div.more { padding-top:30px; color:#AF2125; font-size:12px;}
.guanyuwomen_new div.more a { color:#AF2125;}

.guanyuwomen_new2_box {}
.guanyuwomen_new2 { padding-top:20px;}
.guanyuwomen_new2 li { position:relative; float:left; margin-left:20px; margin-right:2px; width:210px; height:135px;}
.guanyuwomen_new2 li p.pic { position:absolute; left:0px; top:0px;}
.guanyuwomen_new2 li h6 { padding-left:110px; font-size:14px; color:#0356A4; padding-bottom:5px;}
.guanyuwomen_new2 li p.jj { padding-left:110px;}


.hezuohuoban_new_box { clear:both; padding:10px 20px 20px 20px; height:300px;}
.hezuohuoban_new { border-top:1px solid #E5E5E5;}
.hezuohuoban_new h3 { padding-top:20px; padding-bottom:20px; color:#0157AC;}
.hezuohuoban_new img { display:block; border:none;}



/*页面：陆家嘴评论*/
.dangqianlujing { color:#FFF; line-height:26px; padding-left:110px;}

.lujiazuipinglun_box { background:url(../images/line.png) repeat-y center top;}
.lujiazuipinglun { zoom:1; display:table; padding-top:20px;}
.lujiazuipinglun li { position:relative; float:left; margin-left:20px; margin-right:2px; width:210px; height:185px;}
.lujiazuipinglun li p.pic { position:absolute; left:0px; top:0px;}
.lujiazuipinglun li p.pic_biaoti { padding-left:110px;}
.lujiazuipinglun li h6 { padding-left:110px; font-size:14px; color:#0356A4; line-height:120%; padding-bottom:5px;}
.lujiazuipinglun li p.time { position:absolute; left:110px; top:63px;}
.lujiazuipinglun li p.kanhao { position:absolute; left:110px; top:82px;}
.lujiazuipinglun li p.all_kanhao { position:absolute; left:110px; top:102px;}


/*页面：陆家嘴评论：详情页*/
.lujiazuipinglun_xiangxi_box { position:relative; padding-left:300px; height:850px;}
.lujiazuipinglun_xiangxi_suolvetu { position:absolute; left:20px; top:10px;}
.lujiazuipinglun_xiangxi_info {}
.lujiazuipinglun_xiangxi_info h3 { font-size:24px; padding-top:12px; padding-bottom:6px;}
.lujiazuipinglun_xiangxi_info .other { color:#0057A7; padding-bottom:80px;}

.lujiazuipinglun_xiangxi {}
.lujiazuipinglun_xiangxi li { position:relative; padding-left:15px; width:375px; height:30px; font-size:14px; font-weight:bold; background:url(../images/dot.fw.png) no-repeat left 9px;}
.lujiazuipinglun_xiangxi li span { position:absolute; right:10px; top:4px;}


.all_down { position:relative; margin-left:309px; right:-6px; padding-top:20px;}


/*页面：鸿儒论道（论道）*/
.banner_hrld { clear:both; margin:auto; width:958px;}
.banner_hrld img { display:block; border:none;}

.cain { clear:both; margin:auto; margin-top:20px; width:960px; height:590px;}
.cain_left { float:left; width:380px;}
.cain_right { float:left; margin-left:15px; width:565px;}

/*页面：鸿儒论道（论道）：本期活动*/
.lundao_benqihuodong_box { position:relative; width:372px; height:230px; background:#F5F5F5;}
.lundao_benqihuodong_box h2 { padding-top:3px; padding-left:5px;}

.lundao_benqihuodong p { padding-left:20px; line-height:160%;}
.lundao_benqihuodong p strong {}


.lundao_benqihuodong p.title { padding-top:20px; font-size:14px; color:#AA1F24; font-weight:bold;}
.lundao_benqihuodong p.jiabin { padding-top:15px;}
.lundao_benqihuodong p.time {}
.lundao_benqihuodong p.baoming {}
.lundao_benqihuodong p.lianxiren {}
.lundao_benqihuodong div.more { position:absolute; right:-5px; bottom:12px; width:74px; height:31px; line-height:26px; text-align:center; color:#FFF; background:url(../images/more.fw.png) no-repeat;}
.lundao_benqihuodong div.more a { color:#FFF;}

/*页面：鸿儒论道（论道）：媒体报道*/
.lundao_meitibaodao_box { position:relative; clear:both; margin-top:20px; padding-top:40px; width:372px; height:314px; background:#F5F5F5;}
.lundao_meitibaodao_box h2 { position:absolute; left:0px; top:0px; padding-left:10px; width:367px; height:32px; line-height:26px; font-size:12px; font-weight:normal; font-family:微软雅黑; color:#FFF; background:url(../images/title_03.fw.png) no-repeat left top;}

.lundao_meitibaodao { position:relative; height:120px;}
.lundao_meitibaodao p.pic { position:absolute; left:15px; top:0px;}
.lundao_meitibaodao p.title { padding-left:205px; font-size:14px; font-weight:bold; color:#B01F24;}
.lundao_meitibaodao p.title a { color:#B01F24;}
.lundao_meitibaodao p.zy { padding-top:5px; padding-left:205px; line-height:160%;}

.lundao_meitibaodao_s { padding:10px;}
.lundao_meitibaodao_s li { padding-top:15px; height:27px; border-top:1px solid #B01F24; font-size:14px; font-weight:bold; color:#B01F24;}
.lundao_meitibaodao_s li a { color:#B01F24;}

.lundao_meitibaodao_box div.more { position:absolute; right:-5px; bottom:12px; width:74px; height:31px; line-height:26px; text-align:center; color:#FFF; background:url(../images/more.fw.png) no-repeat;}
.lundao_meitibaodao_box div.more a { color:#FFF;}




/*页面：鸿儒论道（论道）：往期议题*/
.lundao_wangqiyiti_box { position:relative; clear:both; padding-top:30px; width:565px; height:575px; background:#F5F5F5;}
.lundao_wangqiyiti_box h2 { position:absolute; left:0px; top:0px; padding-left:10px; width:560px; height:32px; line-height:26px; font-size:12px; font-weight:normal; font-family:微软雅黑; color:#FFF; background:url(../images/title_04.fw.png) no-repeat right top;}

.lundao_wangqiyiti { clear:both; padding:0px 15px 15px 15px;}

.lundao_wangqiyiti li { clear:both; position:relative; padding-top:13px; height:115px; border-bottom:1px solid #B01F24;  color:#B01F24;}
.lundao_wangqiyiti li a { color:#B01F24;}

.lundao_wangqiyiti p.pic { position:absolute; left:0px; top:12px;}
.lundao_wangqiyiti p.title { padding-left:182px; font-size:14px; font-weight:bold; color:#333333;}
.lundao_wangqiyiti p.title a { color:#333333;}
.lundao_wangqiyiti p.time { position:absolute; right:15px; top:15px;}
.lundao_wangqiyiti p.zy { padding-top:5px; padding-left:182px; line-height:160%; color:#666666;}
.lundao_wangqiyiti p.quanwen { position:absolute; right:15px; top:97px;}


.lundao_wangqiyiti_box div.more { position:absolute; right:-5px; bottom:12px; width:74px; height:31px; line-height:26px; text-align:center; color:#FFF; background:url(../images/more.fw.png) no-repeat;}
.lundao_wangqiyiti_box div.more a { color:#FFF;}



/*页面：鸿儒论道（论道）：嘉宾*/
.cain2_box { clear:both; margin:auto; width:960px; padding-top:20px;}
.cain2 { clear:both; width:960px; height:203px; background:#F5F5F5;}
.cain2 h2 { padding-top:3px; padding-left:5px;}

.lundao_jiabin { margin-left:20px; padding-top:24px;}
.lundao_jiabin li { float:left; width:104px;}
.lundao_jiabin p.pic {}
.lundao_jiabin p.title { padding-top:10px; padding-right:20px; text-align:center; font-size:14px;}




/*页面：年会*/

.kezi_box { clear:both; margin:auto; padding-top:20px; width:960px;}
.kezi { clear:both;}
.kezi_left { position:relative; float:left; margin-right:20px; width:330px;}
.kezi_middle { position:relative;  float:left; margin-right:20px; width:330px;}
.kezi_right {  position:relative; float:left; width:260px;}

.kezi_right2 {  position:relative; float:left; width:610px;}



.nianhui_new_box { position:relative; clear:both; width:958px; border:1px solid #E5E5E5;}
.nianhui_new_box h2 { position:absolute; left:-1px; top:-1px; padding-left:70px; width:896px; height:31px; color:#FFF; font-size:14px; line-height:26px; background:url(../images/title_nianhui.fw.png) no-repeat right top;}
.nianhui_new_box .title_xs { z-index:99; position:absolute; left:14px; top:-8px;}
.nianhui_new_box .q_nav { position:absolute; left:-98px; top:0px;}

.nianhui_new { padding-top:24px; padding-left:15px;}
.nianhui_new img { display:block; border:none;}



.slides { padding-left:10px;}

.sider_pic { position:absolute; top:0px; right:0px;}
.sider_title { padding-top:17px; padding-left:15px; padding-right:40px; width:470px; font-weight:bold; font-size:14px; border-top:1px solid #E2E2E2;}
.sider_title a { color:#0057A7; font-weight:bold;}
.sider_intro { padding-top:10px; padding-left:15px; padding-right:40px; padding-bottom:15px; width:470px; color:#333333; font-size:14px; line-height:160%;}

.slides li { border-top:none; background:url(../images/jiantou.gif) no-repeat 495px; center;}
.slides li.li1 { border-top:none;}




/*页面：年会：主旨发言*/
.nianhui_new1_box { position:relative; clear:both; width:330px; height:674px; border:1px solid #E5E5E5;}
.nianhui_new1_box h2 { position:absolute; left:-1px; top:-1px; padding-left:70px; width:268px; height:31px; color:#FFF; font-size:14px; line-height:26px; background:url(../images/title_nianhui.fw.png) no-repeat right top;}
.nianhui_new1_box .title_xs { z-index:99; position:absolute; left:14px; top:-8px;}
.nianhui_new1_box .q_nav { position:absolute; left:-98px; top:0px;}

.nianhui_new1 { padding-top:24px;}


.nianhui_zhuzhifayan { clear:both; padding:0px 15px 15px 15px;}
.nianhui_zhuzhifayan li { clear:both; position:relative; padding-top:13px; height:138px; border-bottom:1px solid #E5E5E5;  color:#B01F24;}
.nianhui_zhuzhifayan li a { color:#B01F24;}

.nianhui_zhuzhifayan p.pic { position:absolute; left:0px; top:15px;}
.nianhui_zhuzhifayan p.title { padding-left:128px; font-size:14px; font-weight:bold; color:#0057A7;}
.nianhui_zhuzhifayan p.title a { color:#0057A7;}
.nianhui_zhuzhifayan p.zy { padding-top:5px; padding-left:128px; line-height:160%; color:#666666;}
.nianhui_zhuzhifayan p.quanwen { padding-top:5px; padding-left:128px; color:#B01F24;}
.nianhui_zhuzhifayan p.quanwen a { color:#B01F24;}

.nianhui_new1_box div.more { position:absolute; right:-5px; bottom:12px; width:74px; height:31px; line-height:26px; text-align:center; color:#FFF; background:url(../images/more.fw.png) no-repeat;}
.nianhui_new1_box div.more a { color:#FFF;}


/*页面：年会：分论坛*/
.nianhui_new3_box { position:relative; clear:both; width:260px; height:674px; border:1px solid #E5E5E5;}
.nianhui_new3_box h2 { position:absolute; left:-1px; top:-1px; padding-left:70px; width:198px; height:31px; color:#FFF; font-size:14px; line-height:26px; background:url(../images/title_nianhui.fw.png) no-repeat right top;}
.nianhui_new3_box .title_xs { z-index:99; position:absolute; left:14px; top:-8px;}
.nianhui_new3_box .q_nav { position:absolute; left:-98px; top:0px;}

.nianhui_new3 { padding-top:24px;}


.nianhui_fenluntan { clear:both; padding:0px 15px 15px 15px;}
.nianhui_fenluntan li { clear:both; position:relative; padding-top:13px; height:290px; color:#B01F24;}
.nianhui_fenluntan li a { color:#B01F24;}

.nianhui_fenluntan p.pic { }
.nianhui_fenluntan p.title { padding-top:5px; font-size:14px; font-weight:bold; color:#0057A7; line-height:160%;}
.nianhui_fenluntan p.title a { color:#0057A7;}
.nianhui_fenluntan p.zy { padding-top:5px; line-height:160%; color:#666666;}

.nianhui_new3_box div.more { position:absolute; right:-5px; bottom:12px; width:74px; height:31px; line-height:26px; text-align:center; color:#FFF; background:url(../images/more.fw.png) no-repeat;}
.nianhui_new3_box div.more a { color:#FFF;}




/*页面：年会：会议议程*/
.nianhui_new4_box { position:relative; clear:both; width:610px; min-height:364px; border:1px solid #E5E5E5;}
.nianhui_new4_box h2 { position:absolute; left:-1px; top:-1px; padding-left:70px; width:548px; height:31px; color:#FFF; font-size:14px; line-height:26px; background:url(../images/title_nianhui.fw.png) no-repeat right top;}
.nianhui_new4_box .title_xs { z-index:99; position:absolute; left:14px; top:-8px;}
.nianhui_new4_box .q_nav { position:absolute; left:-98px; top:0px;}

.nianhui_new4 { padding-top:34px;}

/*页面：年会：合作机构*/
.nianhui_new5_box { position:relative; clear:both; width:330px; min-height:364px; border:1px solid #E5E5E5;}
.nianhui_new5_box h2 { position:absolute; left:-1px; top:-1px; padding-left:70px; width:268px; height:31px; color:#FFF; font-size:14px; line-height:26px; background:url(../images/title_nianhui.fw.png) no-repeat right top;}
.nianhui_new5_box .title_xs { z-index:99; position:absolute; left:14px; top:-8px;}
.nianhui_new5_box .q_nav { position:absolute; left:-98px; top:0px;}

.nianhui_new5 { padding-top:34px;}




/*页面：年会：年会，终稿添加*/
.nav_year { position:relative; clear:both; margin:auto; margin-top:20px; width:960px; height:31px; background:url(../images/year_bg.png) no-repeat;}
.year_ctrl { position:absolute; right:0px; top:0px;}
.year_list {}
.year_list a { display:inline-block; width:120px; height:31px; line-height:31px; font-family:微软雅黑; font-size:20px; text-align:center; font-weight:bold; color:#0158A7;}
.year_list a:hover { color:#FFF; background:#B23032;}
.year_list a.on { color:#FFF; background:#B23032;}


/*媒体报道：年会*/
.nh_media_box { position:relative; clear:both; width:958px; border:1px solid #E5E5E5;}
.nh_media_box h2 { position:absolute; left:-1px; top:-1px; padding-left:70px; width:896px; height:31px; color:#FFF; font-size:14px; line-height:26px; background:url(../images/title_nianhui.fw.png) no-repeat right top;}
.nh_media_box .title_xs { z-index:99; position:absolute; left:14px; top:-8px;}

.nh_media_box .show { padding-top:10px; padding-bottom:5px;}

.nh_media { padding-top:24px;}
.nh_media li { float:left; margin-left:15px; margin-right:15px; padding-top:15px; width:445px; font-size:14px; color:#333333; border-top:1px solid #E2E2E2;}
.nh_media li a { color:#0057A7;font-weight:bold; }
.nh_media li a:hover { color:#f00;}
.nh_media li p { padding-top:10px; padding-bottom:10px; line-height:160%;}


.nh_media li.li1 { border-top:none;}
.nh_media li.li2 { border-top:none;}




/*年会样式结束*/

.bjzm_box { clear:both; margin:auto; padding-top:20px; width:960px;}
.bjzm { clear:both;}

.nh_sublist { position:relative; margin-left:10px; margin-right:10px; height:350px;}

.bjzm_dl { position:absolute; left:5px; top:20px; width:900px; height:180px;}
.bjzm_dl dt { position:absolute; left:0px; top:0px;}
.bjzm_dl dd {}
.bjzm_dl dd.title { position:absolute; left:290px; top:0px; color:#0057A7; font-size:16px; font-weight:bold;}
.bjzm_dl dd.time { position:absolute; left:292px; top:25px;}


.bjzm_ul { position:absolute; left:300px; top:80px; width:640px; height:130px;}
.bjzm_ul li { float:left; padding-left:10px; width:310px; font-size:14px; line-height:30px; background:url(../images/dot.gif) no-repeat 0px 12px;}
.bjzm_ul li a { color:#333;}

.bjzm_div1 { position:absolute; left:5px; top:215px; width:110px;}
.bjzm_div1 h3 { height:25px; color:#0057A7; font-size:14px;}
.bjzm_div1_ul {}
.bjzm_div1_ul li { width:76px;}
.bjzm_div1_ul li p { padding-top:6px; text-align:center;}

.bjzm_div2 { position:absolute; left:150px; top:215px; width:770px;}
.bjzm_div2 h3 { height:25px; color:#0057A7; font-size:14px;}
.bjzm_div2_ul {}
.bjzm_div2_ul li { float:left; width:76px; margin-right:10px;}
.bjzm_div2_ul li p { padding-top:6px; text-align:center;}

.nh_jb_more { position:absolute; right:-8px; top:130px;}





